Subject: Call for Papers: ICNNAI-2010 --- 365 days to go!
From: "[email-masked]" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 2009 18:22:14 +0300

Dear GP'ers,

We are organizing 5th International Conference on Neural Network and 
Artificial Intelligence (ICNNAI-2010) on 1-4 June 2010 in Brest, Belarus.
We would highly appreciate it if you mark your calendar and plan to attend.
For more in detail, please visit at http://icnnai.bstu.by/icnnai-2010.html

Belarus is a land of fairly well-kept secret. In this lovely wonder land, 
with luck, you'll find something that could not be discovered elsewhere

Sorry if you receive this e-mail more than once. If you don't want to receive
information about the conference any more just reply to this email with
empty text.

With the warmest regards.

Akira Imada